import { contestCollectionSummaryResults } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCollectionSummaryResults = id => {
  const atom = contestCollectionSummaryResults(id);
  return useTimestampedData(atom);
};
export default useContestCollectionSummaryResults;